<!DOCTYPE html>
<html>
    <head>
        <title>Digital Coffee Machine</title>
        <link rel="stylesheet" href="./css/main.css">
    </head>
    <body>

        <div class="mainContainer">
            <img src="./img/coffeeMachine.gif" alt="coffee machine" class="machinePhoto">

            <select class="coffeeMenu">
                <option value="" disabled selected>Select your option</option>
            </select>

            <input type="number" placeholder="money" class="moneyInput">

            <button class="prepareBtn">Prepare!</button>

        </div>

        <!-- FIRST ONE -->
        <script src="./js/index.js"></script>

        <!-- SECOND ONE-->
        <!-- <script src="./js/index2.js"></script> -->

    </body>
</html>